Categories:
  - Games
License: BSD-2-Clause-FreeBSD
SourceCode: https://github.com/TheFakeMontyOnTheRun/knightsofalentejo
IssueTracker: https://github.com/TheFakeMontyOnTheRun/knightsofalentejo/issues
Changelog: https://github.com/TheFakeMontyOnTheRun/knightsofalentejo/releases

AutoName: The Knights of Alentejo
Description: |-
    Explore the maze and defeat all demons in this cool turn-based strategy game!
    You control 3 Portuguese Knights exploring a dungeon, on a quest to defeat the
    master demon behind the invasion.

    Either purge the level from demons or run for the exit. Any killed knight will
    resurrect as you exit the level; Each Knight has it's own set of skills

    Compatible with USB Joysticks and a experimental Second Screen support, using
    HDMI, Miracast or Chromecast (using Cast Screen)

RepoType: git
Repo: https://github.com/TheFakeMontyOnTheRun/knightsofalentejo

Builds:
  - versionName: '2.1'
    versionCode: 5
    commit: v21
    subdir: KnightsOfAlentejoAndroid-AS/app
    submodules: true
    gradle:
      - all

AutoUpdateMode: None
UpdateCheckMode: Tags
CurrentVersion: '2.1'
CurrentVersionCode: 5
